Bug 1713081 - [glib2] possible memory leak in Gnome
Summary: [glib2] possible memory leak in Gnome
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: glib2
Version: 8.1
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 8.1
Assignee: Ray Strode [halfline]
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1546302 1708741
Blocks: 1709189 1709190 1713080
TreeView+ depends on / blocked
 
Reported: 2019-05-22 19:54 UTC by Tomas Pelka
Modified: 2020-11-14 09:38 UTC (History)
4 users (show)

Fixed In Version: glib2-2.56.4-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1713080
Environment:
Last Closed: 2019-11-05 22:05:45 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3530 0 None None None 2019-11-05 22:05:59 UTC

Comment 3 Michael Boisvert 2019-07-09 15:48:12 UTC
I performed a number of tests that observed memory consumption on GNOME specific components and the global machine. I can verify that memory usage did not increase during these tests. 

glib2-2.56.4-5.el8
accountsservice-0.6.50-7.el8

Comment 5 errata-xmlrpc 2019-11-05 22:05:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3530


Note You need to log in before you can comment on or make changes to this bug.